# NAME: PandoraTV
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/PandoraTV/PandoraTV.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,kmplayer.com
  - DOMAIN-SUFFIX,pandora.tv
